body{background: #ffffff!important;}

a,button {
    text-decoration: none;
    color: inherit;
    cursor: pointer;
    background: transparent;
    box-shadow: none;
    outline: none;
    border: none;
}

.wrap {width: 94%;margin: auto;}
.banner{ margin-bottom: .3rem;}
.p01{margin-bottom: .3rem;}